<?php
	echo " ";   // For some reason this prevents errors
    $JPCACHE_VERSION="v2";
    $includedir = "cache";
    require "$includedir/jpcache-config.php";
    require "$includedir/jpcache-main.php";
    require "$includedir/type/$JPCACHE_TYPE.php";
    jpcache_start();
?>
